GRUB-MKRELPATH(1)

NAMN
grub-mkrelpath - make a system path relative to its root

SYNOPSIS
grub-mkrelpath [FLAGGA...] SÖKVÄG

BESKRIVNING
Transformera ett systemfilnamn till ett GRUB-filnamn.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE OCKSÅ
grub-probe(8)

Den fullständiga dokumentationen för grub-mkrelpath underhålls som en Texinfo-manual. Om programmen info och grub-mkrelpath är ordentligt installerade på ditt system, bör kommandot

    info grub-mkrelpath

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.